.top_calendar_wrapper {
	background-color: #153f66;
	position:relative;
	padding-left:40px;
	padding-right:40px;
	width:100%;
	overflow: hidden;
	z-index:1;
}
.top_calendar {
	width:7000px;
	height:100px;
	list-style: none;
	transform: translate3d(-41px, 0px, 0px);
	font-family: SFUIDisplay,Arial;
}
.top_calendar_item {
	width: 238px;
	height: 130px; 
	background-color: #17446e;
	border-right: 1px solid #133759;
	padding:19px 10px;
	position: relative;
	float:left;
}
.top_calendar_item:first-child {
	border-left: 1px solid #133759;
}
.top_calendar_item_detail {
	/*filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	opacity: 0;
	background-color: #133759;
	position: absolute;
	left:0;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10;
	transition: opacity 0.3s;
	transition-delay:0.20s;
	padding:19px;
	text-align: center*/
	
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	opacity: 0;
	background-color: #133759;
	position: absolute;
	left:0;
	top:0;
	left:0;
	width:100%;
	height:95px;
	z-index:10;
	transition: opacity 0.3s;
	transition-delay:0.20s;
	padding:19px;
	text-align: center
}
.top_calendar_item_detail_item {
	margin-bottom:10px;
	color:#fff;
	font-size:11px;
}
.top_calendar_item_detail_item a {
	color:#fff; 
}
.top_calendar_item_detail_item-disabled a, .top_calendar_item_detail_item-disabled a:hover {
	cursor: default;
	color:gray;
	text-decoration: none;
}
.top_calendar_item:hover .top_calendar_item_detail { 
	opacity: 0.96;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=96);
}
.top_calendar_item-odd {
	background-color: #153f66;
}
.top_calendar_item_teams {
	position: relative;
	margin-bottom:10px;
}
.top_calendar_item_team_row {
	margin-bottom:5px;
	height:20px;
	overflow: hidden;
}
.top_calendar_item_team_logo {
	width: 20px;
	height: 20px;
	font-size:0;
	margin-right:3px;
	text-align: center;
}
.top_calendar_item_team_logo img {
	max-width: 100%;
	max-height: 100%;
}
.top_calendar_item_team_name {
	max-width:140px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;  
	color: #fff;
	font-size: 12px;
	font-weight: 500;
}
.top_calendar_item_team_score {
	color: #9dccfb;
	width:17px;
	font-size: 15px;
	font-weight: 500;
}
.top_calendar_item_team_score-win {
	color:#fff;
}
.top_calendar_item_team_sowt {
	text-align: center;     
	overflow: hidden;
	font-family: Lato;
	color: #102f4d;
	font-size: 10px;
	font-weight: 900;
	padding-top: 2px;
	text-transform: uppercase;
	margin-right: 7px;
}
.top_calendar_item-future .top_calendar_item_team_row-right {
	display: none;
}
.top_calendar_item_time {
	width:48px;
	height:48px; 
	background:url(img/time_ellipse.png) no-repeat center center;
	position: absolute;
	right:0;
	top:50%;
	padding-top:12px;
	margin-top:-24px;
	z-index:1;
	text-align: center;
	font-size: 10px;
	font-weight: 500;
	line-height: 12px;
	color:#fff;
}
.top_calendar_item_bottom {
	overflow: hidden;
}
.top_calendar_item_date {
	max-width: 60px;
	color: #9dccfb;
	font-family: SFUIDisplay;
	font-size: 11px;
	font-weight: 700;
	white-space: nowrap;
	text-transform: uppercase;
}
.top_calendar_item_date_now {
	color: #fff; 
}
.top_calendar_item_date_now-90 {
	font-size:10px;
	margin-top:1px;
}
.top_calendar_item_date_now:before {
	margin-top:-3px;
	margin-right:5px;
}
.top_calendar_item_perscore {
	color: #9dccfb;
	font-size: 11px;
	font-weight: 700;
	line-height: 1.0;
	margin-top:1px;
	max-width: 125px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.top_calendar_item_perscore_val {
	padding:2px 2px;  
}
.top_calendar_item_perscore-empty  {
	font-size:0;  
}
.top_calendar_item_perscore-now {
	position: relative;
	width:15px;
	height:15px;
	text-align: center;
	line-height: 1.0;
	padding:0;
	padding-top:1px;
}
.top_calendar_item_perscore-now span {
	position: relative;
	color:#fff;
	font-size: 10px;
	font-weight: 700;
	line-height: 1.0;
	z-index:2;
}
.top_calendar_item_perscore-now:after {
	position: absolute;
	left:0;
	top:0;
	z-index:1;
}
.top_calendar_wrapper  .lSSlideWrapper .lSAction {
	display: none !important;
}
.top_calendar_wrapper .lSAction>a {
	width:40px;
	height:130px; 
	background-color: #153f66;
	background-color: rgba(21,63,102,0.95); 
	z-index:20;
	top:0;
	margin-top:0; 
}
.top_calendar_wrapper .lSAction>a:after {
	background-image:url(/bitrix/templates/mhl2016/i/main_sprite.png);
	content: "";
	background-repeat:no-repeat;
	display: inline-block;
	vertical-align: middle;
}
.top_calendar_wrapper .lSAction>a.lSPrev {
	left:0;
}
.top_calendar_wrapper .lSAction>a.lSNext {
	right:0;
}
.top_calendar_wrapper .lSAction>a:before {
	content: " ";
	display: block;
	width: 30px;
	height: 50px;
	background-color: #2c5276;
	margin-top:37px;
}
.top_calendar_wrapper .lSAction>a.lSPrev:after,.top_calendar_wrapper .lSAction>a.lSNext:after {
	width: 7px;
	height: 9px;
	position: absolute;
	top:50%; 
	margin-top:-8px;
}
.top_calendar_wrapper .lSAction>a.lSPrev:after {
	background-position:-193px -45px;
	left:10px;
}
.top_calendar_wrapper .lSAction>a.lSNext:after {
	background-position:-207px -45px;
	right:10px;
}
.top_calendar_wrapper .lSAction>a.lSPrev:before {
	border-radius: 0 5px 5px 0;
}
.top_calendar_wrapper .lSAction>a.lSNext:before {
	border-radius: 5px 0 0 5px;
	margin-left:10px;
}

.top_calendar_item table.cof {
    position: relative;
    bottom: -14px;
    left: 0;
    -ms-transform: skew(-10deg);
    -webkit-transform: skew(-10deg);
    -moz-transform: skew(-10deg);
    -o-transform: skew(-10deg);
}
.top_calendar_item .b-matches_data {
    margin: 0 0 auto 0;
    width: 120px;
    white-space: nowrap;
    text-align: center;
}
.top_calendar_item .m-w_70 {
    width: 70%;
}
/*стиль ячейки*/
.top_calendar_item .cof-cell {
	width: 95%;
	padding: 0;
	height: 19px;
	text-align: center;
	background: #000;    
	border-color: #f5ff00;
	border-style: solid;
	border-width: 1px;	
}
/*цвет ячейки при наведении*/
.top_calendar_item .cof-cell:hover {
    background: #f5ff00;
}
/*отступы ячеек*/
.top_calendar_item td.cof-value {
	padding: 0;
	width: 22.3333%;
	position: relative;
	left: -2px;    
}
/*текстовые данные*/
.top_calendar_item .cof-trans {
	background: 0 0!important;
	color: #f5ff00;
	width: 55%;
	padding: 0;
	height: 14px;
	line-height: 19px;
	text-align: center;
	font-weight: 900;
	-ms-transform: skew(10deg);
    -webkit-transform: skew(10deg);
    -moz-transform: skew(10deg);
    -o-transform: skew(10deg);
}
.top_calendar_item .cof-trans-left {
	background: 0 0!important;
	color: #fff;
	width: 45%;
	padding: 0;
	height: 14px;
	line-height: 19px;
	text-align: center;
	font-weight: 900;
	float: left;
	-ms-transform: skew(10deg);
    -webkit-transform: skew(10deg);
    -moz-transform: skew(10deg);
    -o-transform: skew(10deg);
}
/*текст черным при наведении*/
.top_calendar_item .cof-trans:hover {
	background: 0 0!important;
	color: #000;
	width: 55%;
	padding: 0;
	height: 14px;
	text-align: center;
	font-weight: 700;
	cursor: pointer;
}
.top_calendar_item .cof-trans-left:hover {
	background: 0 0!important;
	color: #000;
	width: 45%;
	padding: 0;
	height: 14px;
	text-align: center;
	font-weight: 700;
	cursor: pointer;
}
.top_calendar_item .cof-trans:hover + .cof-cell,
.top_calendar_item .cof-trans-left:hover { background: #f5ff00;}
.top_calendar_item .cof-cell:hover .cof-trans-left {color: #000;}
.top_calendar_item .cof-cell:hover .cof-trans {color: #000;}
.top_calendar_item .cof-url:hover {text-decoration: none;}